RubyGems Navigation menu

hstore-document 0.1.0

Allows embedding documents in ActiveRecord models using PostgreSQL HStore

Versions:

  1. 0.2.0 - September 26, 2014 (13.5 KB)
  2. 0.1.0 - April 22, 2014 (13 KB)

Runtime Dependencies (3):

  • activerecord < 4.1, >= 3.2
  • pg >= 0
  • pg-hstore >= 0
  • Development Dependencies (8):

    Owners:

    Authors:

    • Roman Shterenzon

    SHA 256 checksum:

    467dea139a48d5fe7a9afe0a987cd098941c95e1f8a22260e645da1a57e1edc0

    Total downloads 4,554

    For this version 2,004

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: